body {
  min-width: auto;
}
@media only screen and (min-width:992px) {
  #headerVMV, #mm-mmenu-vmv {
    display: none;
  }
}
@media (max-width: 991.98px) {
  #mainVMV {
    margin: 0!important;
  }
  #leftVMV {
    display: none;
  }
  #rightVMV {
    display: none;
  }
}
#wrapperVMV {
   position: relative;
   height: 100vh;
   width:100%;
}
#leftVMV {
  top: 0;
  left: 0;
  position: fixed;
  width: 240px;
  height: 100vh;
  background-color: #ffe3ad;
}
#rightVMV {
  top: 0;
  right: 0;
  position: fixed;
  width: 200px;
  height: 100vh;
  background-image: linear-gradient(90deg, #ffefce 0%, #ffe3ad 30%);
  z-index: 2;
}
#mmenu-vmv:not(.mm-menu) {
  visibility: hidden;
}

#mainVMV {
  margin-left: 240px;
  margin-right: 200px;
  padding: 0;
  background-color: #ffefce;
  min-height: 100%;
  position: relative;
}
#contentVMV {
  padding:20px;
}
#copyright {
  position: absolute;
  right: 1em;
  bottom: 0;
  z-index: 10;
  font-size: 90%;
  color: #999;
}
.scrolltainer {
  overflow: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.scrolltainer::-webkit-scrollbar {
    display: none;
    width: 0px;
    background: transparent; /* make scrollbar transparent */
}

#headerVMV {
  background-color: transparent;
  position: sticky;
  line-height: 42px;
  font-size: 30px;
  visibility: none;
  vertical-align: middle;
  padding-right: 70px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
    font-family: Oxygen,Verdana,Tahoma,Arial,Luxi Sans,Helvetica,sans-serif!important;
  font-weight: bold;
  height: 50px;
  margin-top: -50px;
}
#mburger-instance {
  position: absolute;
  right: 16px;
  top: 0px;
  z-index: 20;
  background-color: #ffefce;
  height: 50px;
  border-radius: 10px;
}
.mm-navbars_bottom .mm-navbar {
  font-size: 90%;
  min-height: 2em;
  max-height: 45px;
}
.mm-navbars_bottom .mm-navbar>* {
  min-height: auto;
}

#mmenu-vmv, #mm-mmenu-vmv {
    font-family: Oxygen,Verdana,Tahoma,Arial,Luxi Sans,Helvetica,sans-serif!important;
    font-weight: bold;
    border-top: none;
}

/* Oberstes Menu auf Startseite ausblenden */
.mm-panels .mm-panel:first-child > .mm-navbar_sticky {
  display: none;
}

.mm-menu {
    --mm-color-background: #ffe3ad;
    --mm-color-text: #000;
    --mm-color-text-dimmed: #333;
    --mm-color-button: #000;
    --mm-sidebar-expanded-size: 240px;
}

/* Logo oben */
#top-of-menu {
    padding:10px;
}

/* Scrollbar nicht anzeigen, aber scrollen ... */
.mm-panel::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.mm-panel {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

/* Allgemeine Einstellungen */
h1, h2 {
  font-family: Oxygen,Verdana,Tahoma,Arial,Luxi Sans,Helvetica,sans-serif;
}
.vmv-news-headline {
  font-weight: bold;
  font-family: Oxygen,Verdana,Tahoma,Arial,Luxi Sans,Helvetica,sans-serif;
  color: black;
}
.vmv-news-headline a {
  color: black;
}

.right-vmv-box {
  border: 1px solid rgb(0,0,0,0.3);
  border-radius: 3px;
  background-color: #fff;
  float: right;
  margin: 5px;
  margin-right: 20px;
  width: 200px;
  padding: 3px;
  -webkit-box-shadow: 1px 1px 6px 6px rgb(51 51 51 / 10%);
  box-shadow: 1px 1px 6px 6px rgb(51 51 51 / 10%);
}
